{% extends "base.html" %}
{% load static %}


{% block content %}
<link rel="stylesheet" href="{% static 'css/login.css' %}">
<h4>Password reset successful</h4><br>
We emailed the instructions to the specified email address.<br>
You should be receiving it shortly.<br>


{% endblock %}
